@font-face {
    font-family: "icomoon";
    src: url("fonts/icomoon.eot?gdqaru");
    src: url("fonts/icomoon.eot?#iefixgdqaru") format("embedded-opentype"), url("fonts/icomoon.woff?gdqaru") format("woff"), url("fonts/icomoon.ttf?gdqaru") format("truetype"), url("fonts/icomoon.svg?gdqaru#icomoon") format("svg");
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"],
[class*=" icon-"] {
    font-family: "icomoon";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1; /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-twitter:before {
    content: "\e661";
}

.icon-facebook:before {
    content: "\e663";
}

.icon-googleplus:before {
    content: "\e665";
}

.widget:after,
.post-password-form p:after,
.search-form:after,
#header:after,
#header .holder:after,
#nav:after {
    content: " ";
    display: block;
    clear: both;
}

#nav .navigator,
#nav .menu,
.links-box-1 .link-list,
.link-list,
.footer .menu ul,
#footer.home .social-networks {
    margin: 0;
    padding: 0;
    list-style: none;
}

html {
    box-sizing: border-box;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

* {
    margin: 0;
    padding: 0;
    max-height: 1000000px;
}

ul,
ol,
dl,
p,
h1,
h2,
h3,
h4,
h5,
h6,
address,
form,
table,
blockquote,
applet,
embed,
object,
iframe,
frameset {
    margin: 0 0 10px;
}

html,
body,
div,
span,
applet,
embed,
object,
iframe,
frameset,
p,
q,
blockquote,
sub,
sup,
a,
abbr,
acronym,
font,
img,
small,
center,
h1,
h2,
h3,
h4,
h5,
h6,
b,
strong,
big,
u,
ins,
i,
cite,
em,
var,
dfn,
address,
s,
strike,
del,
dl,
dt,
dd,
ol,
ul,
li,
pre,
code,
kbd,
samp,
tt,
fieldset,
legend,
form,
label,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    border: 0;
    background: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section,
summary {
    display: block;
}

body {
    color: #333;
    font: 14px/20px "Arial", "Helvetica", sans-serif;
    background: #fff;
    min-width: 320px;
    text-align: justify;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: none;
}

a {
    text-decoration: underline;
    color: #08c;
    outline: none;
}

a:hover {
    color: #005580;
}

p {
    margin: 0 0 10px;
}

img {
    max-width: 100%;
    height: auto;
    display: inline-block;
    vertical-align: top;
}

video,
iframe,
object,
embed {
    max-width: 100%;
}

input,
textarea,
select {
    font: 100% "Arial", "Helvetica", sans-serif;
    color: #000;
    vertical-align: middle;
}

textarea {
    overflow: auto;
    resize: vertical;
    vertical-align: top;
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
    background: #fff;
    margin: 0;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    border: 1px solid #999;
    padding: 3px 7px;
}

input[type="text"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus {
    border-color: #4d4d4d;
}

label {
    vertical-align: middle;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    padding: 0;
    border: 0;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}

input[type="search"] {
    -webkit-appearance: none;
    box-sizing: border-box;
}

input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none;
}

input[type="search"]::-webkit-search-decoration {
    display: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
b,
strong,
th {
    font-weight: bold;
}

h1 {
    font-size: 200%;
}

h2 {
    font-size: 150%;
}

h3 {
    font-size: 120%;
}

h4 {
    font-size: 110%;
}

h5 {
    font-size: 100%;
}

h6 {
    font-size: 90%;
}

i,
cite,
em,
var,
dfn,
address {
    font-style: italic;
}

u,
ins {
    text-decoration: underline;
}

s,
strike,
del {
    text-decoration: line-through;
}

blockquote,
blockquote:before,
blockquote:after,
q,
q:before,
q:after {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
}

blockquote {
    margin: 0 0 10px;
    font-style: italic;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -.5em;
}

sub {
    bottom: -.25em;
}

table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    border-collapse: collapse;
    border-spacing: 0;
}

th,
td {
    border: 1px solid #ccc;
    padding: 3px 7px;
    text-align: left;
    vertical-align: top;
}

th {
    border-color: #999;
    text-align: center;
    vertical-align: middle;
}

ul {
    margin-left: 1px;
}

ul,
ol {
    padding-left: 3em;
}

ul ul,
ul ol,
ol ul,
ol ol {
    padding-left: 3em;
    margin: 0;
}

ul > li {
    list-style-type: disc;
}

dl dt {
    float: left;
    clear: left;
    padding-right: 4px;
    font-weight: bold;
}

pre {
    max-width: 100%;
    overflow: auto;
}

.reset-m {
    margin: 0;
}

.widget {
    margin-bottom: 10px;
}

.widget ul {
    padding-left: 2em;
}

.widget select {
    min-width: 150px;
}

.comment-form textarea,
.post-password-form input[type="password"],
.comment-form input[type="text"],
.search-form input[type="search"] {
    margin: 0 4px 0 0;
    width: 300px;
}

.post-password-form label {
    display: block;
}

.post-password-form input[type="password"],
.search-form input[type="search"] {
    width: 150px;
    display: block;
    margin: 0 10px 10px 0;
    padding: 9px 10px 8px;
    height: 50px;
    color: #333;
    line-height: 20px;
    border: 1px solid #ccc;
    background: #fbfbfb;
    outline: none;
    font-size: 16px;
    border-radius: 3px;
    font-family: "Open Sans", "Arial", "Helvetica", sans-serif;
    box-shadow: 0 2px 0 0 #ccc;
    font-weight: 300;
}

.post-password-form p,
.search-form {
    position: relative;
}

.post-password-form p .input-placeholder-text,
.search-form .input-placeholder-text {
    color: #333;
    font-size: 14px;
    font-weight: 300;
    left: 5px;
    top: 16px;
}

.post-password-form input,
.search-form input {
    float: left;
    height: 24px;
}

input {
    display: block;
    margin: 0;
    padding: 9px 19px 8px;
    width: 100%;
    height: 50px;
    color: #333;
    line-height: 20px;
    border: 1px solid #ccc;
    background: #fbfbfb;
    outline: none;
    font-size: 16px;
    border-radius: 3px;
    font-family: "Open Sans", "Arial", "Helvetica", sans-serif;
    box-shadow: 0 2px 0 0 #ccc;
    font-weight: 300;
}

.comment-form input[type="submit"],
.post-password-form input[type="submit"],
.search-form input[type="submit"] {
    display: block;
    margin: 0;
    padding: 9px 5px 8px;
    width: 200px;
    height: 50px;
    color: #fff;
    line-height: 24px;
    border: 1px solid #139f58;
    background: #18dc79;
    outline: none;
    font-size: 22px;
    border-radius: 3px;
    font-family: "Open Sans", "Arial", "Helvetica", sans-serif;
    box-shadow: 0 2px 0 0 #139f58;
    font-weight: 700;
    text-transform: uppercase;
    cursor: pointer;
}

.comment-form input[type="submit"]:hover,
.post-password-form input[type="submit"]:hover,
.search-form input[type="submit"]:hover {
    opacity: .8;
}

.post-password-form input[type="submit"],
.search-form input[type="submit"] {
    width: 120px;
}

.comment-form input[type="submit"] {
    float: none;
    display: block;
}

.commentlist {
    margin: 0 0 10px;
}

.commentlist .edit-link {
    margin: 0;
}

.commentlist-item .commentlist-item {
    padding: 0 0 0 3em;
}

.comment,
.commentlist-holder {
    overflow: hidden;
}

.commentlist-item .commentlist-item,
.commentlist-item + .commentlist-item {
    padding-top: 10px;
}

.commentlist .avatar-holder {
    float: left;
    margin: 0 10px 4px 0;
}

.comment-form label {
    display: block;
    padding-bottom: 4px;
}

.comment-form textarea {
    padding: 3px 4px;
    overflow: auto;
    margin: 0;
    height: 120px;
    min-height: 120px;
}

.widget_calendar #next {
    text-align: right;
}

.gallery-item dt {
    float: none;
    padding: 0;
}

.navigation {
    overflow: hidden;
    margin: 0 0 10px;
}

.navigation .next {
    float: left;
}

.navigation .prev {
    float: right;
}

.wp-caption {
    max-width: 100%;
    clear: both;
    border: 1px solid #ccc;
    padding: 5px;
    margin-bottom: 10px;
}

.wp-caption img {
    vertical-align: top;
    margin: 0;
}

.wp-caption p {
    margin: 10px 0 0;
}

div.aligncenter {
    margin: 0 auto 10px;
}

img.aligncenter {
    display: block;
    margin: 0 auto;
}

.alignleft {
    float: left;
    margin: 0 10px 4px 0;
}

.alignright {
    float: right;
    margin: 0 0 4px 10px;
}

.mejs-container {
    margin-bottom: 10px;
}

.gallery,
.alignnone,
.gallery-caption,
.sticky,
.bypostauthor {
    height: auto;
}

/* custom select styles */

.jcf-select {
    display: inline-block;
    vertical-align: top;
    position: relative;
    border: 1px solid #ccc;
    background: #fbfbfb;
    margin: 0;
    width: 100%;
    height: 50px;
    box-shadow: 0 2px 0 0 #ccc;
    border-radius: 3px;
}

.jcf-select select {
    z-index: 1;
    left: 0;
    top: 0;
}

.jcf-select .jcf-select-text {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    cursor: default;
    display: block;
    font-size: 16px;
    line-height: 20px;
    margin: 15px 42px 13px 19px;
}

.jcf-select .jcf-select-opener {
    position: absolute;
    text-align: center;
    background: -webkit-linear-gradient(top, #5d5d5d 0%, #333 100%);
    background: linear-gradient(to bottom, #5d5d5d 0%, #333 100%);
    width: 27px;
    height: 27px;
    right: 10px;
    top: 11px;
    border-radius: 2px;
}

.jcf-select .jcf-select-opener:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -5px 0 0 -6px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 6px 0 6px;
    border-color: #fff transparent transparent transparent;
}

body > .jcf-select-drop {
    position: absolute;
    margin: -1px 0 0;
    z-index: 9999;
}

body > .jcf-select-drop.jcf-drop-flipped {
    margin: 1px 0 0;
}

.jcf-select .jcf-select-drop {
    position: absolute;
    margin-top: 0;
    z-index: 9999;
    top: 100%;
    left: -1px;
    right: -1px;
}

.jcf-select .jcf-drop-flipped {
    bottom: 100%;
    top: auto;
}

.jcf-select-drop .jcf-select-drop-content {
    border: 1px solid #ccc;
    border-radius: 0 0 3px 3px;
    overflow: hidden;
}

/* multiple select styles */

.jcf-list-box {
    overflow: hidden;
    display: inline-block;
    border: 1px solid #b8c3c9;
    min-width: 200px;
    margin: 0 15px;
}

/* select options styles */

.jcf-list {
    display: inline-block;
    vertical-align: top;
    position: relative;
    background: #fff;
    line-height: 14px;
    font-size: 12px;
    width: 100%;
}

.jcf-list .jcf-list-content {
    vertical-align: top;
    display: inline-block;
    overflow: auto;
    width: 100%;
}

.jcf-list ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.jcf-list ul li {
    overflow: hidden;
    display: block;
}

.jcf-list .jcf-overflow {
    overflow: auto;
}

.jcf-list .jcf-option {
    white-space: nowrap;
    overflow: hidden;
    cursor: default;
    display: block;
    padding: 8px 19px;
    color: #656565;
    height: 1%;
}

.jcf-list .jcf-disabled {
    background: #fff !important;
    color: #aaa !important;
}

.jcf-select-drop .jcf-hover,
.jcf-list-box .jcf-selected {
    background: #e6e6e6;
    color: #000;
}

.jcf-list .jcf-optgroup-caption {
    white-space: nowrap;
    font-weight: bold;
    display: block;
    padding: 5px 9px;
    cursor: default;
    color: #000;
}

.jcf-list .jcf-optgroup .jcf-option {
    padding-left: 30px;
}

/* common custom form elements styles */

.jcf-disabled {
    background: #ddd !important;
}

.jcf-focus,
.jcf-focus * {
    border-color: #ccc !important;
}

body {
    -webkit-transition: background 1000ms linear 0s;
    transition: background 1000ms linear 0s;
}

.rest-state {
    background: #069bbc;
}

#wrapper {
    width: 100%;
    position: relative;
    overflow: hidden;
}

#header {
    min-height: 60px;
    padding: 0 10px;
    border-bottom: 1px solid #e4e4e4;
    margin-bottom: 27px;
    position: relative;
    z-index: 100;
}

#header .holder {
    max-width: 998px;
    margin: 0 auto;
    padding: 0 10px;
}

#header .holder #nav {
    float: left;
}

#header .btn {
    float: right;
    margin: 10px 0 0;
    min-width: 186px;
    padding: 12px 3px 8px 32px;
    border: 1px solid #139f58;
    background: #18dc79 url(images/ico-1.png) no-repeat 10px 7px;
    box-shadow: 0 2px 0 0 #139f58;
    border-radius: 3px;
    font-size: 16px;
    line-height: 20px;
    font-weight: 700;
    color: #fff;
    text-decoration: none;
    word-spacing: 2px;
}

.logo {
    float: left;
    padding: 12px 0 11px;
    margin: 0 27px 0 0;
}

.logo a {
    display: block;
}

#nav a {
    color: #ee1e1e;
    font-size: 30px;
    line-height: 20px;
    font-weight: 300;
    text-decoration: none;
}

#nav a:hover {
    text-decoration: underline;
}

#nav .navigator {
    float: left;
}

#nav .navigator li {
    float: left;
    list-style: none;
}

#nav .navigator li:before {
    float: left;
    margin: 0 4px 0 4px;
    color: #ee1e1e;
    content: " | ";
    font-size: 30px;
}

#nav .navigator li:first-child:before {
    display: none;
}

#nav .iphone {
    float: right;
}

#nav .menu {
    float: left;
    font-family: "Open Sans", "Arial", "Helvetica", sans-serif;
}

#nav .menu li {
    position: relative;
    list-style: none;
    float: left;
    text-transform: uppercase;
}

#nav .menu li a {
    display: block;
    padding: 23px 24px 21px;
    font-size: 18px;
    color: #e23a39;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

#nav .menu li:hover a {
    color: #000;
    background: #f8f8f8;
    border-left: 1px solid #e4e4e4;
    border-right: 1px solid #e4e4e4;
    text-decoration: none;
}

#nav .menu li:hover ul li a {
    background: #fff;
    color: #e23a39;
}

#nav .menu li:hover ul li a:hover {
    background: #f8f8f8;
    color: #000;
}

#nav .menu li ul {
    margin: 0;
    padding: 0;
    list-style: none;
    position: absolute;
    top: 64px;
    left: 0;
    min-width: 176px;
    border-top: 1px solid #e4e4e4;
    display: none;
}

#nav .menu li ul li {
    float: none;
    border-bottom: 1px solid #e4e4e4;
    white-space: nowrap;
    width: 100%;
}

#nav .menu li ul li a {
    padding: 10px 24px;
    border-left: 1px solid #e4e4e4;
    border-right: 1px solid #e4e4e4;
    background: #fff;
}

#nav .menu li:hover ul {
    display: block;
}

#nav .menu li.active a {
    color: #000;
    background: #f8f8f8;
    border-left: 1px solid #e4e4e4;
    border-right: 1px solid #e4e4e4;
}

#nav .menu li.active ul li a {
    background: #fff;
    color: #e23a39;
}

#nav .menu li.active ul li a:hover {
    background: #f8f8f8;
}

#nav .nav-opener {
    display: none;
    text-decoration: none;
}

#nav .nav-opener:hover {
    text-decoration: none;
}

.nav-opener {
    float: right;
    width: 41px;
    height: 41px;
    position: relative;
    text-indent: -9999px;
    overflow: hidden;
    border-radius: 3px;
}

.nav-opener:before,
.nav-opener:after,
.nav-opener span {
    background: #e23a39;
    position: absolute;
    top: 21px;
    left: 4px;
    right: 4px;
    height: 5px;
    margin-top: -3px;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
    border-radius: 2px;
}

.nav-opener:before,
.nav-opener:after {
    content: "";
    top: 9px;
}

.nav-opener:after {
    top: 33px;
}

.nav-active .nav-opener span {
    opacity: 0;
}

.nav-opener:hover {
    opacity: .9;
}

.nav-active .nav-opener {
    background: #000;
}

.nav-active .nav-opener:after,
.nav-active .nav-opener:before {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 21px;
    left: 4px;
    right: 4px;
}

.nav-active .nav-opener:after {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

#nav .drop {
    float: left;
}

#main {
    max-width: 1044px;
    margin: 0 auto;
    padding: 0 10px;
}

#main.home {
    max-width: 1080px;
}

#content {
    width: 100%;
}

.title-elements {
    width: 100%;
}

.title-elements h1 {
    color: #ee1e1e;
    font-size: 130px;
    line-height: 130px;
    margin: 0 -10px;
    text-align: center;
    text-transform: uppercase;
}

.links-box {
    max-width: 800px;
    margin: 0 auto;
}

.links-box .lined {
    color: #6d6a6a;
    text-align: left;
    width: 100%;
    overflow: hidden;
}

.links-box .lined .text {
    display: inline-block;
    font-size: 14px;
    padding: 0 10px 0 0;
    position: relative;
}

.links-box .lined .text:after {
    border-top: 1px solid #8b8888;
    content: " ";
    left: 100%;
    position: absolute;
    top: 50%;
    width: 9999px;
    z-index: -1;
}

.links-box-1 {
    max-width: 980px;
    margin: 0 auto 21px;
    border-radius: 3px;
    border: 1px solid #d7d7d7;
    background: #fafafa;
    padding: 16px .3% 12px 3.4%;
    font-family: "Open Sans", "Arial", "Helvetica", sans-serif;
    overflow: hidden;
    display: table;
    width: 100%;
}

.links-box-1 .lined {
    display: table-cell;
    text-align: left;
    position: relative;
    margin: 0;
    vertical-align: middle;
    width: 15.2%;
}

.links-box-1 .lined:after {
    content: " ";
    right: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 1px;
    z-index: 999;
    background: #ddd;
}

.links-box-1 .lined .text {
    display: inline-block;
    font-size: 24px;
    padding: 0 10px 0 0;
    position: relative;
    color: #000;
    font-style: italic;
    font-weight: 700;
}

.links-box-1 .link-list {
    display: table-cell;
    vertical-align: middle;
    padding: 0 0 0 3%;
}

.links-box-1 .link-list li {
    float: left;
    display: block;
    list-style: none;
    width: auto;
    padding: 0;
}

.links-box-1 .link-list li img {
    width: 100%;
    display: inline-block;
    vertical-align: middle;
}

.link-list {
    overflow: hidden;
    display: table;
}

.link-list li {
    display: table-cell;
    list-style: none;
    width: 25%;
    padding: 0 .5%;
    vertical-align: middle;
}

.link-list li img {
    width: 100%;
    display: inline-block;
    vertical-align: middle;
}

.google-ads {
    width: 100%;
    overflow: hidden;
    margin: 0 0 20px;
}

.google-ads-2 {
    max-width: 728px;
    margin: 0 auto 16px;
}

.google-ads-3 {
    padding: 25px 0 7px;
}

.grey-text {
    color: #858484;
    font-size: 11px;
}

.grey-text p:first-child {
    font-size: 12px;
}

.left-tabbed {
    font-size: 12px;
    margin-left: 24px;
}

.margin-add {
    margin-bottom: 20px;
}

.list-video {
    font-weight: bold;
    line-height: 17px;
    margin: 0 0 10px 30px;
    padding: 0;
}

.list-video h5 {
    font-size: 14px;
    line-height: 17px;
    font-weight: bold;
    margin: 0 0 28px;
}

.list-video .exercise-item {
    font-weight: normal;
}

.list-video .video {
    display: block;
    margin: 0 auto;
    max-width: 640px;
    width: 100%;
    padding: 0 30px 0 0;
}

.timer {
    text-align: center;
    font-family: "Open Sans", "Arial", "Helvetica", sans-serif;
    margin: 0 0 25px;
}

.timer .title-elements {
    color: #e23a39;
}

.timer h1 {
    color: #e23a39;
    font-size: 130px;
    line-height: 130px;
    margin: 0 0 10px;
    text-align: center;
    text-transform: uppercase;
}

.timer h1 .mark {
    color: #000;
}

.timer h2 {
    color: #000;
    font-size: 45px;
    line-height: 54px;
    font-weight: 700;
    margin: 0 0 27px;
}

.timer .num {
    background: #ffee7b;
    border-radius: 18px;
    display: inline-block;
    vertical-align: top;
    font-size: 45px;
    padding: 0;
    margin: 0 3px;
    text-align: center;
    width: 64px;
    height: 52px;
    border: none;
    box-shadow: none;
    font-weight: 700;
    color: #000;
    font-family: "Open Sans", "Arial", "Helvetica", sans-serif;
}

.timer .start-button {
    text-align: center;
    padding: 0 0 3px;
}

.timer .start-button .start {
    display: inline-block;
    vertical-align: top;
    font-size: 75px;
    font-weight: 700;
    text-align: center;
    padding: 42px 41px 46px;
    text-transform: uppercase;
    text-decoration: none;
/*    background: -webkit-linear-gradient(top, #38bfd3 0%, #048097 100%);
    background: linear-gradient(to bottom, #38bfd3 0%, #048097 100%);
    box-shadow: 0 3px 0 0 #38b7e1;
    border-radius: 3px;*/
    color: #000;
	border:1px solid #000000;
}

.timer .start-button .start:hover {
/*    background: -webkit-linear-gradient(top, #048097 0%, #38bfd3 100%);
    background: linear-gradient(to bottom, #048097 0%, #38bfd3 100%);
*/}

.box-grey {
    background: #f8f8f8;
    margin: 0 -9999px;
    padding: 0 9999px;
}

.box-grey-1 {
    background: #eee;
    margin: 0 -9999px;
    padding: 0 9999px;
}

#twocolumns {
    overflow: hidden;
    font-family: "Open Sans", "Arial", "Helvetica", sans-serif;
    text-align: left;
    margin: 0 0 -4px;
}

#twocolumns #content {
    float: left;
    width: 69%;
    padding: 43px 0 0;
}

#twocolumns #sidebar {
    float: right;
    width: 28.3%;
    padding: 45px 0 0;
}

#twocolumns #sidebar .visual {
    border: 1px solid #000;
    width: 100%;
}

#twocolumns #sidebar .visual img {
    width: 100%;
    max-width: none;
}

#twocolumns h1 {
    margin: 0 0 30px;
    font-size: 44px;
    line-height: 48px;
    color: #00577c;
    font-weight: 400;
}

.box-post .post {
    overflow: hidden;
    border-top: 1px solid #ccc;
    padding: 29px 0 36px;
}

.box-post .post:first-child {
    border-top: 0;
    padding-top: 0;
}

.box-post .post .visual {
    float: left;
    margin: 0 21px 0 0;
    padding: 7px 0 0;
}

.box-post .post p {
    margin: 0;
}

.box-post .post .text {
    line-height: 19px;
    font-size: 14px;
    color: #222;
}

.box-post .post .title {
    font-size: 13px;
    line-height: 16px;
    color: #666;
    margin: 0 0 8px;
}

.box-post .post .title a {
    color: #666;
    text-decoration: none;
}

.box-post .post .title a:hover {
    opacity: .5;
}

.box-post .post .title h2 {
    margin: 0 0 6px;
    font-size: 20px;
    line-height: 28px;
    color: #379abc;
    font-weight: 700;
}

.box-post .post .title h2 a {
    color: #379abc;
    text-decoration: none;
}

.box-post .post .title h2 a:hover {
    text-decoration: none;
    opacity: .5;
}

.box-post .post .title time {
    position: relative;
    padding: 0 7px 0 0;
    margin: 0 4px 0 0;
}

.box-post .post .title time:after {
    content: "";
    position: absolute;
    top: 4px;
    right: 0;
    width: 1px;
    height: 13px;
    background: #959595;
}

.box-post .post .more {
    color: #379abc;
    text-decoration: none;
}

.box-post .post .more:hover {
    opacity: .5;
}

h2 {
    margin: 0 0 6px;
    font-size: 20px;
    line-height: 28px;
    color: #379abc;
    font-weight: 700;
}

h2 a {
    color: #379abc;
    text-decoration: none;
}

h2 a:hover {
    text-decoration: none;
    opacity: .5;
}

.login-form {
    background: #fff;
    border-radius: 3px;
    border: 1px solid #d7d7d7;
    padding: 11px 19px 5px 27px;
    margin: 0 0 28px;
}

.login-form .title {
    color: #000;
    font-size: 34px;
    line-height: 32px;
    font-weight: 700;
    margin: 0 0 16px;
    overflow: hidden;
}

.login-form .title .smoll {
    font-size: 28px;
    display: block;
}

.login-form .title .mark {
    color: #e23a39;
}

.login-form input[type="text"],
.login-form input[type="email"] {
    display: block;
    margin: 0;
    padding: 9px 19px 8px;
    width: 100%;
    height: 50px;
    color: #333;
    line-height: 20px;
    border: 1px solid #ccc;
    background: #fbfbfb;
    outline: none;
    font-size: 16px;
    border-radius: 3px;
    font-family: "Open Sans", "Arial", "Helvetica", sans-serif;
    box-shadow: 0 2px 0 0 #ccc;
    font-weight: 300;
}

.login-form input[type="submit"] {
    display: block;
    margin: 0;
    padding: 9px 55px 8px 13px;
    width: 100%;
    height: 50px;
    color: #fff;
    line-height: 24px;
    border: 1px solid #139f58;
    background: #18dc79;
    outline: none;
    font-size: 22px;
    border-radius: 3px;
    font-family: "Open Sans", "Arial", "Helvetica", sans-serif;
    box-shadow: 0 2px 0 0 #139f58;
    font-weight: 700;
    text-transform: uppercase;
    cursor: pointer;
}

.login-form input[type="submit"]:hover {
    opacity: .8;
}

.login-form .submit-holder:after {
    content: "";
    position: absolute;
    top: 50%;
    margin-top: -11px;
    right: 33px;
    width: 23px;
    height: 23px;
    border-radius: 50%;
    background: #51ed9e;
}

.login-form .submit-holder:before {
    content: "";
    position: absolute;
    top: 50%;
    margin-top: -5px;
    right: 38px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 0 6px 10px;
    border-color: transparent transparent transparent #fff;
    z-index: 1;
}

.login-form .input-placeholder-text {
    top: 16px;
    left: 20px;
    font-size: 16px;
    font-weight: 300;
    color: #333;
}

.login-form .row {
    margin: 0 0 17px;
    position: relative;
    display: block;
}

.box-social {
    padding: 39px 19px 35px;
    overflow: hidden;
}

.box-social .col {
    float: right;
    width: 46%;
}

.box-social .col:first-child {
    float: left;
}

.footer {
    margin: 0 -9999px;
    padding: 21px 9999px 0;
    border-top: 1px solid #e4e4e4;
}

.footer .holder {
    max-width: 980px;
    margin: 0 auto;
    overflow: hidden;
}

.footer .menu {
    float: left;
}

.footer .menu ul {
    float: left;
}

.footer .menu li {
    float: left;
    list-style: none;
    font-size: 15px;
    line-height: 20px;
    margin: 0 41px 0 3px;
    font-family: "Open Sans", "Arial", "Helvetica", sans-serif;
}

.footer .menu a {
    color: #e23a39;
    text-decoration: none;
}

.footer .menu a:hover {
    text-decoration: underline;
}

.footer .fb-like {
    float: right;
}

#footer {
    bottom: 10px;
    position: absolute;
    right: 10px;
    font-weight: bold;
    font-size: 14px;
    line-height: 20px;
}

#footer .copyryght {
    color: #000;
}

#footer a {
    color: #ee1e1e;
    text-decoration: none;
}

#footer a:hover {
    text-decoration: underline;
}

#footer.home {
    position: static;
    padding: 12px 10px;
    background: #171717;
    color: #777;
    margin: 0;
}

#footer.home .holder {
    max-width: 980px;
    margin: 0 auto;
    overflow: hidden;
}

#footer.home .copy {
    float: left;
    font-size: 15px;
    font-family: "Open Sans", "Arial", "Helvetica", sans-serif;
    font-weight: 400;
    margin: 10px 0;
}

#footer.home .copy .separator {
    margin: 0 10px;
}

#footer.home .social-networks {
    float: right;
}

#footer.home .social-networks li {
    float: left;
    list-style: none;
    font-size: 33px;
    margin: 0 0 0 8px;
}

#footer.home .social-networks li:first-child {
    margin-left: 0;
}

#footer.home .social-networks li a {
    color: #fff;
    display: block;
    font-family: "icomoon";
    width: 35px;
    height: 35px;
    text-align: center;
    position: relative;
    text-decoration: none;
    padding: 1px;
}

#footer.home .social-networks li a span {
    display: block;
    color: #777;
}

#footer.home .social-networks li a:hover {
    opacity: .8;
}  

.js-time-steps {
    padding-bottom: 20px;
}

.timer-box {
    min-height: 332px;
    display: none;
    position: relative;
}

.timer-box .picture-holder {
    text-align: center;
    width: 100%;
    height: 330px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.timer-box .picture-holder img {
    height: 100%;
    width: auto;
}

.timer-box #timer {
    color: #000;
    font-size: 350px;
    font-weight: 700;
    line-height: 330px;
    position: relative;
    text-align: center;
    -webkit-transition: color 1000ms linear 0s;
    transition: color 1000ms linear 0s;
}

#activity {
    color: #48bdc6;
    font-size: 80px;
    font-weight: 800;
    line-height: 80px;
    margin: 0 0 40px;
    opacity: 1;
    text-align: center;
    text-transform: uppercase;
    font-family: "Open Sans", "Arial", "Helvetica", sans-serif;
}

.hidden-phone {
    width: 100%;
    text-align: center;
}

#balls {
    text-align: center;
    letter-spacing: -4px;
    line-height: 0;
    font-size: 0;
    margin: 0 -100px;
}

#balls .ball {
    display: inline-block;
    vertical-align: top;
    width: 73px;
    height: 73px;
    border-radius: 50%;
    background: #ee1e1e;
    margin: 0 10px;
}

#balls .ball.ball-fade {
    opacity: .4;
}

.start-button .js-start-counter {
    background: none repeat scroll 0 0 #069bbc;
    border-radius: 50%;
    color: black;
    display: inline-block;
    font-size: 200px;
    line-height: 250px;
    width: 250px;
    height: 250px;
    text-align: center;
    text-decoration: none;
}

.next-text-holder {
    text-align: center;
    color: #f5ffd7;
    font-size: 50px;
    padding-top: 30px;
    font-weight: 800;
}

.js-done-holder {
    color: #000;
    font-size: 350px;
    font-weight: 800;
    line-height: 330px;
    position: relative;
    text-align: center;
    display: none;
    letter-spacing: -11px;
    -webkit-transition: color 1000ms linear 0s;
    transition: color 1000ms linear 0s;
}

@media only screen and (max-width: 1250px) {
    #balls {
        margin: 0;
    }

    #balls .ball {
        margin: 0 10px;
        width: 50px;
        height: 50px;
    }
}

@media all and (max-width: 1199px) {
    .js-done-holder {
        font-size: 300px;
    }
}

@media all and (max-width: 1023px) {
    .title-elements h1 {
        font-size: 90px;
        line-height: 90px;
        margin: 0;
    }

    .links-box-1 .link-list {
        padding: 0 0 0 1%;
    }
}

@media only screen and (max-width: 979px) {
    input {
        padding: 9px 10px 8px;
    }

    .jcf-select .jcf-select-text {
        margin-left: 10px;
    }
}

@media all and (max-width: 979px) {
    #nav .menu li a {
        padding: 23px 17px 21px;
    }

    .links-box-1 .lined {
        width: 20%;
    }

    .links-box-1 .link-list li {
        width: 25%;
    }

    #twocolumns #content {
        width: 65%;
    }

    #twocolumns #sidebar {
        width: 33%;
    }

    .login-form .title {
        font-size: 26px;
        line-height: 26px;
    }

    .login-form .title .smoll {
        font-size: 22px;
    }

    .login-form input[type="text"],
    .login-form input[type="email"] {
        padding: 9px 10px 8px;
    }

    .login-form input[type="submit"] {
        padding-right: 30px;
    }

    .login-form .submit-holder:after {
        right: 10px;
    }

    .login-form .submit-holder:before {
        right: 15px;
    }

    .login-form .input-placeholder-text {
        left: 11px;
    }

    .footer .menu li {
        margin: 0 20px 0 3px;
    }

    #balls .ball {
        width: 40px;
        height: 40px;
    }

    .js-done-holder {
        font-size: 230px;
    }
}

@media only screen and (max-width: 767px) {
    .comment-form textarea,
    .post-password-form input[type="password"],
    .comment-form input[type="text"],
    .search-form input[type="search"] {
        width: 100%;
    }

    .commentlist-item .commentlist-item {
        padding: 0;
    }

    #nav .nav-opener {
        display: block;
        position: absolute;
        top: 10px;
        right: 12px;
        z-index: 5;
    }

    #nav .drop {
        overflow: hidden;
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        z-index: 999;
    }

    #nav .menu {
        float: none;
        padding: 13px 0 0;
        background: #fff;
        overflow: hidden;
        border-bottom: 1px solid #999;
    }

    #nav .menu li {
        border-top: 1px solid #999;
        float: none;
        margin: 0;
        padding: 0;
        display: block;
    }

    #nav .menu li a {
        display: block;
        padding: 8px 5px;
        text-align: center;
    }

    #nav .drop {
        max-height: 0;
    }

    #nav.nav-active .drop {
        max-height: 4000px;
    }

    #nav .drop > .menu {
        -webkit-transition: all 0.25s linear;
        transition: all 0.25s linear;
        -webkit-transform: translateY(-100%);
        -ms-transform: translateY(-100%);
        transform: translateY(-100%);
    }

    #nav.nav-active .drop > .menu {
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}

@media all and (max-width: 767px) {
    #header {
        min-height: 63px;
        text-align: center;
        margin-bottom: 18px;
    }

    #header .btn {
        float: none;
        display: inline-block;
        vertical-align: top;
    }

    .logo {
        position: absolute;
        top: 10px;
        left: 9px;
        padding: 0;
    }

    #nav {
        text-align: center;
    }

    #nav a {
        font-size: 20px;
        line-height: 20px;
    }

    #nav .navigator {
        display: block;
        float: none;
        text-align: center;
        letter-spacing: -4px;
        font-size: 0;
        margin: 0 0 10px;
    }

    #nav .navigator li {
        float: none;
        display: inline-block;
        vertical-align: top;
        font-size: 25px;
        line-height: 25px;
        letter-spacing: 0;
    }

    #nav .navigator li:before {
        font-size: 25px;
        letter-spacing: 0;
    }

    #nav .iphone {
        float: none;
        display: inline-block;
        vertical-align: top;
    }

    #nav .menu li ul {
        border-top: 0;
    }

   #nav .menu li ul li {
        border-bottom: 0;
    }

    #nav .menu li ul li a {
        background: #f8f8f8;
        text-align: center;
        padding: 10px;
    }

    #nav .menu li ul {
        position: static;
        display: block;
    }

    #nav .menu li ul li a {
        font-size: 12px;
        padding: 5px;
        background: #e4e4e4;
    }

    #nav .menu li.active a {
        border-left: 0;
        border-right: 0;
    }

    #nav .menu li.active ul li a {
        background: #e4e4e4;
    }

    .title-elements h1 {
        font-size: 60px;
        line-height: 60px;
    }

    .links-box-1 {
        padding: 15px 17px;
        text-align: center;
        display: block;
    }

    .links-box-1 .lined {
        float: none;
        display: block;
        width: 100%;
        margin: 0;
        border-bottom: 1px solid #ddd;
        text-align: center;
        padding: 0 0 8px;
    }

    .links-box-1 .lined:after {
        display: none;
    }

    .links-box-1 .lined .text {
        padding: 0;
    }

    .links-box-1 .link-list {
        width: 100%;
        float: none;
        padding: 0 35px;
        margin: -7px 0 0;
        display: block;
    }

    .links-box-1 .link-list li {
        float: none;
        display: block;
        width: 100%;
        margin: 0 0 3px;
    }

    .link-list {
        display: block;
        letter-spacing: -4px;
        line-height: 0;
        font-size: 0;
        margin: 0 0 10px;
    }

    .link-list li {
        width: 50%;
        letter-spacing: 0;
        display: inline-block;
        box-sizing: border-box;
        text-align: center;
    }

    .google-ads-1 {
        padding: 10px 0 0;
    }

    .google-ads-2 {
        margin-bottom: 27px;
    }

    .list-video {
        margin-left: 15px;
    }

    .list-video .video {
        padding-right: 15px;
    }

    .timer {
        margin-bottom: 12px;
    }

    .timer h1 {
        font-size: 90px;
        line-height: 90px;
        margin-bottom: 7px;
    }

    .timer h2 {
        font-size: 36px;
        line-height: 43px;
        margin-bottom: 12px;
    }

    .timer .num {
        font-size: 36px;
        min-width: 58px;
        min-height: 46px;
        margin-bottom: -5px;
    }

    .timer .start-button .start {
        padding: 32px 33px 36px;
    }

    #twocolumns #content {
        float: none;
        width: 100%;
        padding: 6px 0 0;
    }

    #twocolumns #sidebar {
        float: none;
        width: 100%;
        padding: 13px 0 17px;
    }

    #twocolumns h1 {
        text-align: center;
        margin: 0 0 16px;
    }

    .box-post {
        padding: 0;
    }

    .box-post .post {
        padding: 8px 0 13px;
    }

    .box-post .post:first-child {
        border-top: 0;
        padding-top: 0;
    }

    .box-post .post .visual {
        float: none;
        margin: 0 0 12px;
    }

    .login-form {
        margin-bottom: 17px;
    }

    .login-form .title {
        font-size: 34px;
        line-height: 32px;
    }

    .login-form .title .smoll {
        font-size: 28px;
    }

    .box-social {
        padding: 14px 0 2px;
        text-align: center;
    }

    .box-social .col {
        float: none;
        width: 100%;
        margin-bottom: 16px;
    }

    .box-social .col:first-child {
        float: none;
    }

    .footer {
        padding-top: 11px;
        text-align: center;
    }

    .footer .menu {
        float: none;
        width: 100%;
        margin: 0 0 19px;
    }

    .footer .menu ul {
        float: none;
        text-align: center;
        letter-spacing: -4px;
        font-size: 0;
        margin: 0 -10px;
    }

    .footer .menu li {
        display: inline-block;
        float: none;
        vertical-align: top;
        font-size: 15px;
        line-height: 24px;
        margin: 0 22px;
        letter-spacing: 0;
    }

    .footer .fb-like {
        float: none;
        display: inline-block;
        vertical-align: top;
    }

    #footer {
        position: static;
        width: 100%;
        padding: 10px;
        font-size: 12px;
        text-align: center;
    }

    #footer.home {
        padding: 9px 10px;
    }

    #footer.home .holder {
        padding: 0 10px;
        text-align: center;
    }

    #footer.home .copy {
        font-size: 13px;
        margin: 0 0 18px;
        float: none;
        display: block;
    }

    #footer.home .copy .separator {
        margin: 0 5px;
    }

    #footer.home .social-networks {
        float: none;
        display: inline-block;
        vertical-align: top;
    }

    .timer-box #timer {
        font-size: 200px;
    }

    #activity {
        font-size: 50px;
        line-height: 50px;
    }

    #balls .ball {
        width: 15px;
        height: 15px;
        margin: 0 5px;
    }

    .start-button .js-start-counter {
        font-size: 180px;
        width: 230px;
        height: 230px;
        line-height: 230px;
    }

    .next-text-holder {
        font-size: 40px;
        line-height: 42px;
    }

    .js-done-holder {
        font-size: 90px;
        letter-spacing: 0;
        line-height: 150px;
    }
    .timer-box .picture-holder {
        height: 240px;
    }
    .timer-box .picture-holder img {
        height: auto;
        max-height: 240px;
        width: auto;
        position: absolute;
        right: 50%;
        top: 50%;
        -webkit-transform: translate(50%, -50%);
        -ms-transform: translate(50%, -50%);
        transform: translate(50%, -50%);
    }
    .timer-box #timer {
        font-size: 200px;
        line-height: 240px;
    }
}
.box-post .ssba{display: none;}
.mc4wp-alert.mc4wp-success{font-weight: bold;color: forestgreen; margin: 0 5px 10px}